<ul class="navbar-nav" id="app-nav">
  <ng-template #AppMenu></ng-template>
  <ng-container *ngTemplateOutlet="$.UI.Customize.AppMenu || AppMenu"></ng-container>
  <li appToggleFullScreen class="d-none d-lg-inline"><a href="javascript:" class="full-screen"><i
        class="feather icon-maximize"></i></a></li>
  <li>
    <div class="dropdown drp-user" ngbDropdown [placement]="['bottom-left', 'bottom-right']">
      <a href="javascript:" ngbDropdownToggle data-toggle="dropdown" class="pro-icon">
        <!-- <i class="icon feather icon-settings"></i> -->
        <img [src]="$.Auth.User.picture || '/assets/images/user/default.png'" class="img-radius" alt="User-Profile-Image">
      </a>
      <div class="dropdown-menu dropdown-menu-right profile-notification" ngbDropdownMenu>
        <div class="pro-head">
          <img [src]="$.Auth.User.picture || '/assets/images/user/default.png'" class="img-radius">
          <span>{{$.Auth.User.name}}</span>
          <a href="javascript:" (click)="$.Auth.logout()" class="dud-logout" title="Logout">
            <i class="feather icon-log-out"></i>
          </a>
        </div>
        <ul class="pro-body">
          <ng-container *ngTemplateOutlet="$.UI.Customize.UserSettings || UserSettings"></ng-container>
        </ul>
      </div>
    </div>
  </li>
</ul>

<ng-template #UserSettings></ng-template>